Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 20:58:26 +0000

Chat transcript

			Name: Adam Alexander
			E-mail: [email-masked]

	Harry Wed, 02/09/22 04:55:02 pm America/Port_of_Spain
		Hello. How may I help you?
	Adam Alexander 04:55:12 pm
		I don't know why we keep getting disconnected
	Harry 04:55:41 pm
		We have forwarded your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Adam Alexander 04:56:32 pm
		Okay great. My name is Adam Alexander, I'm the Vice President of Shaare Technologies LLC, Dallas Texas. You can reach me at 1(868) 477-1114 and you can email me at [email-masked]
		Vice President of Technology*
	Harry 04:57:04 pm
		Is there anything else I can help you with today? 
	Adam Alexander 04:57:20 pm
		That'll be it for now thanks. Looking out for your sales team
	Harry 04:57:43 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 04:57:48 pm
		Harry archived the chat

	2m 46s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com